diff options
author | Bill Nottingham <notting@redhat.com> | 2001-01-23 19:59:11 +0000 |
---|---|---|
committer | Bill Nottingham <notting@redhat.com> | 2001-01-23 19:59:11 +0000 |
commit | a4a25465cd2844d72bf518188b813c009450f505 (patch) | |
tree | 25ca5df7db282aa4202813aba3c0e18083927c25 /sysconfig/network-scripts/ifdown | |
parent | bee84f538da8b1d5885975c119bfd7fd5ae7e9a3 (diff) | |
download | initscripts-a4a25465cd2844d72bf518188b813c009450f505.tar initscripts-a4a25465cd2844d72bf518188b813c009450f505.tar.gz initscripts-a4a25465cd2844d72bf518188b813c009450f505.tar.bz2 initscripts-a4a25465cd2844d72bf518188b813c009450f505.tar.xz initscripts-a4a25465cd2844d72bf518188b813c009450f505.zip |
change i18n stuff around; don't call gettext explicitly, just do echo $"some string"
Diffstat (limited to 'sysconfig/network-scripts/ifdown')
-rwxr-xr-x | sysconfig/network-scripts/ifdown | 8 |
1 files changed, 4 insertions, 4 deletions
diff --git a/sysconfig/network-scripts/ifdown b/sysconfig/network-scripts/ifdown index 53a28f8b..3a7074ba 100755 --- a/sysconfig/network-scripts/ifdown +++ b/sysconfig/network-scripts/ifdown @@ -1,4 +1,4 @@ -#!/bin/sh +#!/bin/bash PATH=/sbin:/usr/sbin:/bin:/usr/bin TEXTDOMAIN=initscripts @@ -9,13 +9,13 @@ cd /etc/sysconfig/network-scripts CONFIG=$1 [ -z "$CONFIG" ] && { - gprintf "usage: %s <device name>\n" ifdown >&2 + echo $"usage: ifdown <device name>" >&2 exit 1 } [ -f "$CONFIG" ] || CONFIG=ifcfg-$CONFIG [ -f "$CONFIG" ] || { - gprintf "usage: %s <device name>\n" ifdown >&2 + echo $"usage: ifdown <device name>\n" >&2 exit 1 } @@ -25,7 +25,7 @@ if [ $UID != 0 ]; then exec /usr/sbin/usernetctl $CONFIG down fi fi - gprintf "Users cannot control this device.\n" >&2 + echo $"Users cannot control this device." >&2 exit 1 fi |